/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 29 Feb 2016, 1:57:53 PM
    Author     : Stehan
*/

/*@import url(general_new.css?lm=1);*/

.header-container {
    z-index: 1000;
}

.t-left-float {text-align: left; float: left;}
.t-left {text-align: left;}
.t-right {text-align: right;}
.t-center {text-align: center;}

.t-lower {text-transform: lowercase;}
.t-upper {text-transform: uppercase;}
.t-capital {text-transform: capitalize;}

.clear_5px {clear: both;height: 5px;line-height: 5px;}
.clear_10px {clear: both;height: 10px;line-height: 10px;}
.clear_15px {clear: both;height: 15px;line-height: 15px;}
.clear_20px {clear: both;height: 20px;line-height: 20px;}
.clear_25px {clear: both;height: 25px;line-height: 25px;}
.clear_35px {clear: both;height: 35px;line-height: 35px;}
.clear_40px {clear: both;height: 40px;line-height: 40px;}

.heading_spacing {
    padding: 0px 3px 0px 0px;
}

a img {
    max-width: 100% !important;
}

.row-grey {
    margin-bottom: 0px !important;
    padding-top: 70px !important;
    padding-bottom: 80px !important;
    background-color: #f5f5f5 !important;
}

.row-clean {
    margin-bottom: 0px !important;
    padding-top: 70px !important;
    padding-bottom: 80px !important;
    background-color: #fff !important;
}

.row-content {
    margin-bottom: 35px;
}

.header-top-bar {
    position: relative;
    color: #333;
    width: 100%;
    background: #fff;
    z-index: 3;
    box-shadow: 0 1px 2px #ccc;
    border-top: 3px solid #222;
    padding: 15px 0px;
}

.header-top-bar a:active, .sidebar a:active,
.header-top-bar a:focus, .sidebar a:focus {
    color: #000;
}

.solo-section-title {
    font-size: 3.8em;
    letter-spacing: 0;
    color: #333;
    line-height: 1.5;
    font-weight: 300;
    text-transform: uppercase;
}

.solo-content p {
    font-size: 1.23em;
}

.products-grid {
    position: relative;
    margin-bottom: 29px;
}

.products-grid li.item {
    float: left;
    -moz-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 25px;
}

.row-colour-bg .solo-section-title {
    color: #fff;
}

.row-colour-bg {
    padding-top: 55px;
    padding-bottom: 55px;
}

.products-grid .price-box {
    color: #3A3A3A;
    overflow: hidden;
    margin: 0 0 10px;    
    width: 100%;
}

@media screen and (min-width: 0px){
   .products-list li.item {
    border: 1px solid #cecccc;
    padding: 5px 0px 5px 0px;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    width: 100%;
    }
}
@media screen and (min-width: 992px){
   .products-list li.item {
    border: 1px solid #cecccc;
    padding: 5px 0px 0px 0px;
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    width: 100%;
    }
}

.products-list .product-image {
    float: left;
    width: 210px;
    height: auto !important;
    margin-right: 30px;
    overflow: hidden;
    padding: 15px;
}

.products-list .product-shop {
    overflow: hidden;
}

.products-grid .product-shop {
    position: relative;
    clear:both;
    float: left;
    width: 100%;
    height:auto;
}

.products-list .product-shop {
    position: relative;
}

.f-fix {
    float: left;
    width: 100%;
}

.product-name {
    font-size: 17px;
    font-weight: 300;
    float: left;
    padding: 5px 5px 0px 5px;
}

.color_box {
    min-width:35px;
    max-width:35px;
}

.desc {
    float:left;
    padding: 5px 5px 0px 5px;
}

.product-code {
    padding: 8px 0px 0px 0px;
    font-weight: 300;
}


.item_description {
    display: none;
    padding: 5px 5px 10px 5px;
}

.view_item_description{
    text-align: center;
    cursor: pointer;
}

.view_item_description a{
    background-color: #333;
}

.view_item_description a:hover{
    background-color: #AAA;
}

.view_item_description a i{
    /*color: #65D0F3;*/
    color: #FFF;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}

.view_item_description:hover a i{
    color: #FFF;
}

.view_item_description p{
    margin: 0;
}

.available-now{
    float:left;
    padding: 10px;
}

.icon_image {
    display: block;
    margin: 5px auto 23px;
    border-radius: 500px;
    width: 103px;
    height: 103px;
    background-color: #0080AF;
    color: #FFF;
    font-size: 54px;
    text-align: center;
    line-height: 54px;
    overflow: hidden;
    padding: 23px 0px;
}

.icon_image i.fa {
    cursor: pointer;
}

.tab_hover:hover .icon_image{
    background-color: #999;
}

/* Colours */
.red {background: #222; color: #fff;}
.light-grey {background: #303133; color: #fff;}
.light-grey-btn {background: #303133; color: #fff;}
.light-grey-btn:hover {background: #555; color: #fff;}
.light-grey-btn:focus {background: #303133; color: #fff;}
.dark-grey {background: #28292B; color: #fff;}

.dark-inputs .input-box .form-control {
    border: 1px solid #000;
    background-color: #28292B;
    color: #fff;
}

.toolbar {
    position: relative;
    display: inline-block;
    width: 100%;
}

.orderlistcontainer {
    font-size: 12px;
    line-height: 18px;
    color: #818181;
    margin: 0px;
    position: relative;
    float: right;
}

.orderlistcontainer:first-child div.activeOrder {
    margin-top: 0px;
}

.orderlistcontainer:first-child div.activeOrder {
    min-width: 100px;
}

.orderlistcontainer div.activeOrder.block {
    background: url('../images/arrow_down.png') no-repeat scroll right 12px #FFF;
    cursor: pointer;
}

.orderlistcontainer div.activeOrder {
    margin-top: 0px;
    background: none repeat scroll 0% 0% #FFF;
    border: 1px solid #7D7D7D;
    font-size: 12px;
    padding: 11px 40px 11px 11px;
    color: #BEBEBA;
    float: left;
    min-width: 110px;
    height: 40px;
    text-decoration: none;
    border-radius: 0px;
    position: relative;
    z-index: 10;
    cursor: default;
}

.orderlistcontainer div.activeOrder a, .orderlistcontainer div.orderlist a {
    font-size: 15px;
    font-weight: 300;
}

.orderlistcontainer div.orderlist a {
    padding: 5px 0px;
    position: relative;
    display: inline-block;
    height: auto;
    width: 100%;
}

.orderlistcontainer div.orderlist {
    display: none;
    position: absolute;
    top: 40px;
    left: 0px;
    border: 1px solid #7D7D7D;
    background: none repeat scroll 0% 0% #FFF;
    cursor: pointer;
    min-width: 100%;
    padding: 2px 0px 2px 4px;
    z-index: 200;
}

.sorter {}
.sorter .view-mode {float:left; font-size: 0; overflow:hidden; height:auto; width:auto; padding: 0; margin-top: 12px;}
.sorter .grid,
.sorter .list {display:block; float:right; background: url(../images/grid-list.gif) no-repeat left bottom; width: 17px; height: 16px; }
.sorter .list {background-position: right bottom;}
.sorter a.list {background-position: right top;}
.sorter a.list:hover {background-position: right bottom;}
.sorter a.grid {background-position: left top;}
.sorter a.grid:hover {background-position: left bottom;}
.sorter .view-mode strong,
.sorter .view-mode a {margin-right: 10px;}
.sorter a.list {}
.sorter strong.list {}
.sorter .sort-by {float:left; margin-right:15px; }
.sorter .sort-by select {margin-right:15px; }
.sorter .sort-by label {display:inline-block; padding-top:2px; padding-right:6px; float:left;}
.sorter .link-feed {background-position: left top;}

.compare_mini {
    padding: 0px;
    border: 1px solid #7D7D7D;
}

.compare_mini .image_box {
    width: 40px;
    height: 40px;
}

.compare_mini .image_box_separator {
    width: 40px;
    height: 40px;
}

#compare_mini_layer {
    height: 40px;
}

.compare_item .compare_item_content {
    box-shadow: none;
}

.compare-buttons-container {
    text-align: center;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
}

.compare_item ul.compare_details {
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    padding: 20px 0px;
}

.compare_item ul.compare_details li.info .info_value {
    text-align: right;
    color: #000;
}

#stock_compare_layer {
    padding: 0px;
}

.compare_item ul.compare_details li {
    border: none;
}

.compare_item ul.compare_details li.info .info_label {
    background: none;
}

/**/

/* Breadcrumbs */

.breadcrumbs {
    position: relative;
    display: inline-block;
    width: 100%;
    height: auto;
    clear: both;
    background-color: #222;
    padding: 12px 24px;
    margin: 25px 0px 0px 0px;
    color: #fff;
    font-weight: 400;
}

.breadcrumbs li {
    float: left;
}

.breadcrumbs li a, .breadcrumbs li span {
    color: #fff;
    margin-right: 10px;
    font-size: 14px;
}

.breadcrumbs li a:hover {
    text-decoration: underline;
}

/* Category Menu */

h3.title_block {
    color: #000;
    font-weight: 300;
    border-bottom: 1px solid #F5F5F5;
    text-transform: capitalize;
    margin: 0px;
    padding: 17px 30px 17px 0px;
    font-size: 20px;
}

h3.index_title_block {
    color: #fff;
    font-weight: 500;
    text-transform: capitalize;
    margin: 0px;
    padding: 15px 0px 15px 35px;
    font-size: 24px;
    text-align: left;
    border-top-left-radius: 30px;
}

h3.index_title_block a {
    color: #fff;
}

.category_image img {
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.index_catagory_image{
    position: absolute;
    width: 100px;
    top: 10px;
    right: 0px;
}

ul.tree {
    display: none;
}

ul.tree.active {
    display: block;
}

ul.subCategory {
    border-top: 2px solid #222;
    border-bottom: 2px solid #222;
    padding: 10px 0px;
}
ul.subCategory li {
    padding: 10px 8px;
}

ul.subCategory li a {
    width: 100%;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
}

ul.indexSubCategory {
    padding: 10px 0px;
}

ul.indexSubCategory li {
    padding: 10px 8px;
}

ul.indexSubCategory li a {
    width: 100%;
    display: inline-block;
    font-size: 15px;
    font-weight: 300;
}
.indexSubCategoryContainer{
    display: none;
}

hr {
    margin: 10px 0px;
}

hr.black {
    background-color: #000;
    height: 2px;
    border: none;
}

.left-menu-split {
    position: relative;
}

#categories_block_left {
    padding: 0px 0px 40px 0px;
}

.left-menu-split .down-drop {
    width: 25px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    top: 19px;
    right: 5px;
    position: absolute;
    cursor: pointer;
}

.left-menu-split .down-drop i {
    color: #222;
    font-size: 18px;
}

/* Index Categories */

.index_category_tab {

}

/* Listing + Item Details */

.view-label-container {
    position: relative;
    display: inline-block;
    float: left;
    margin: 8px 10px 0px 0px;    
}

.view-label-container label {
    font-size: 16px;
    font-weight: 300;
    color: #000;
    margin: 0px;
}

.product-view .product-img-box {
    float: left;
    text-align: center;
    margin-bottom: 30px;
    width: 50%;
}

.product-view .product-shop {
    float: right;
    width: 50%;
    color: #000;
}

.add-to-box .add-to-cart {
    float: left;
    width: 100%;
    position: relative;
}
.add-to-cart {
    width: 100%;
    padding: 10px 0;
}

.add-to-cart select {    
    margin: 0px 7px;
}

.add-to-box .add-to-cart {
    float: left;
    width: 100%;
    position: relative;
}

.GenQtySelect_Cover {
    width: auto;
    height: auto;
    display: inline-block;
}

.product-view .add-to-cart .qty-block {    
    float: left;
    padding-top: 0;
}

.label-success {
    background-color: #5cb85c;
}

.label-warning {
    background-color: #f0ad4e;
}

.label-primary {
    background-color: #337ab7;
}

.cart_message {
    position: absolute;
    background-color: rgb(238, 238, 238);
    padding: 10px;
    z-index: 2000;
    right: 5%;
    display: none;
}

.split-item label {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}

.product-view .product-shop .price-box .price {
    color: #000;
    font-weight: normal;
    font-size: 24px;
    line-height: 24px;
}

.add-to-cart a.button {
    float: right;
    margin-left: 5px;
}

.item-details-short-links li {
    display: inline-block;
    width: 100%;
    margin-bottom: 10px;
    height: auto;
}

.item-details-short-links li:last-child {
    margin: 0px;
}

.item-details-short-links li a {
    color: #777;    
}

.item-details-short-links li a:hover {
    color: #000;
}

a.product-image {
    padding: 10px 30px;
    position: relative;
    float: left;
    height: auto;
    width: 100%;    
}

/* Menu */

@media all and (min-width: 769px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }
}

.top-bar-menu {
    float: right;
}

.top-bar-menu li {
    float: right;
    display: inline;
    margin-left: 20px;
}

#main_menu {
    background-color: #222;
    position: relative;
    width: 100%;
    height: auto;
    color: #fff;
}

.nav > li > a {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
    display: inline-block;
    font-weight: 400;
}
.nav > li > a:hover {
    color: #000;
}
.nav > li > a:focus {
    color: #000;
}

.active_page {
    color: #000;
    background-color: #555;
}

.dropdown-menu {
    padding: 0px;
    margin: 0px;
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: 300;    
    color: #000;
    white-space: nowrap;
    font-size: 16px;
}

/* Header Cart */
.mini-cart-container {
    font-family: "Roboto", sans-serif;
    position: relative;
    float: right;
    width: auto;
    height: auto;    
    margin-top: 20px;
    padding: 24px 0px 0px 0px;
}

.mini-cart-container div {
    position: relative;
    display: inline-block;
    width: auto;
    height: auto;        
    font-style: italic;
}

.mini-cart-container .cart-icon{
    display: none;
    color: #222;
    font-size: 16px;
    margin: 0px 15px 0px 10px;
}
.mini-cart-container .cart-text{
    color: #000;
    font-size: 20px;    
}
.mini-cart-container .cart-item-count {
    font-size: 18px;
    color: #ccc;
    text-transform: lowercase;
}
.mini-cart-container .cart-drop-down {
    margin: 0px 5px 0px 10px;
    background-color: #999;
    width: 25px;
    height: 25px;
    text-align: center;
    border-radius: 50%;
    padding-top: 2px;
    padding-left: 1px;
    color: #fff;
}

.cart-layer {
    cursor: pointer;
}

.basket-container {
    z-index: 5000;
    position: absolute;
    right: 0;
    top: 90px;
    z-index: 5000;
    min-width: 360px;
    width: 100%;    
    cursor: default;    
    text-align: left;
    background-color: #fff;
    display: none;
}

.basket-container #basket-title-container {
    text-align: center;
    display: block;
    width: 100%;
    height: auto;
    background-color: #303133;
    color: #fff;
    padding: 15px 0px;
}
.basket-container #basket-items-container {
    display: block;
    width: 100%;
    height: auto;    
    color: #333;
}

.basket-container #basket-items-container ul {
    padding: 0px;
}

.basket-container #basket-items-container ul li {
    margin-bottom: 5px;        
    padding: 0px 10px;    
}

.basket-container #basket-items-container ul li:last-of-type {
    margin: 0px;
}

.basket-container #basket-items-container ul li .basket-img {
    display: inline-block;
    position: relative;
    width: 28%;
    text-align: center;    
}

.basket-container #basket-items-container ul li .basket-desc {
    display: inline-block;
    position: relative;
    width: 100%;
}

.basket-container #basket-items-container ul li .basket-desc .basket-item-name {
    font-size: 15px;
    font-weight: 300;
    margin-top: 10px;
    float: left;
}

.basket-container #basket-items-container ul li .basket-desc .basket-item-qty {
    margin-top: 10px;
    float: right;
}

.basket-container #basket-items-container ul li .basket-desc .basket-item-qty span {
    font-size: 13px;
    font-weight: 300;
}

.basket-container #basket-totals {
    display: block;
    width: 100%;
    height: auto;
    /*    background-color: #303133;*/
    color: #000;
    margin-top: 5px;
    padding: 5px 0px 15px 0px;
    border-top: 1px solid #ccc;
}

.basket-container #basket-totals ul {
    padding: 0px 10px;
}

.basket-container #basket-totals ul li {
    width: 50%;
    display: inline-block;
    padding: 5px 0px;
}

.basket-container #basket-totals ul li:nth-child(even) {
    text-align: right;
}

.basket-container #basket-controls {
    padding: 15px 0px;
    background-color: #303133;
    text-align: center;
}
.basket-container #basket-controls a:nth-child(even) {
    margin-left: 25px;
}

.basket-container #basket-controls a {
    text-transform: capitalize;
}


/* Search */
input#searchphrase {
    border-radius: 4px;
    height: 50px;
    font-size: 18px;
    color: #ccc;
    font-style: italic;
}

#search_mini_form {
    padding: 23px 60px 0px;
}

/* Users */
.user_registration_table_part .input-box label, .user_registration_table_part .form_field_label_container label{
    display:none;
}

div#shipping_street_number_field_container #street_number_input_layer input {
    width: auto;
}

#street_number_not_applicable_label_layer {
    padding-top: 15px;
}

#street_number_not_applicable_layer {
    padding-top: 17px;
}

/* Footer */
.page-footer .textwidget ul li a {
    margin-bottom: 10px;
    display: inline-block;
}

div#address_capture_button_layer input.address_from_google_btn {
    cursor: pointer;
    min-height: 22px;
    background: none;
    border: none;
}

a.manufacturer {
    width: auto;
    padding: 5px;
    margin: 0px 5px 12px 0px;
    display: inline-block;
    font-weight: 300;
}

ul, ol {
    margin: 0;
    padding: 0;
}

ul, ol {
    list-style: none;
}

/* Favorites */

#favourite_btn_layer {
    float: right;
    position: absolute;
    right: 15px;
    top: 19px;
}

#favourite_btn_layer .favourite_button {
    display: block;
    float: right;
    text-align: center;
    font-size: 20px;
    border-radius: 5px;
    color: #fff;
}

#favourite_btn_layer .favourite_button span {
    display: block;
    float: right;
    padding: 5px;
    line-height: 32px;
    min-width: 42px;
    min-height: 42px;
    border-radius: 42px;
    border: 1px solid #cecccc;
}

#favourite_btn_layer a span::before {
    content: "\f005";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #cecccc;
}

#favourite_btn_layer a.fav_remove span::before{
    color: #fdb822;
}

@media only screen and (max-width: 767px) {
    .mini-cart-container {
        margin: 0px;
        padding: 0px;
        width: 100%;
        height: auto;
        border-radius: 4px;
        padding: 10px;
        background-color: #222;
        color: #fff;
    }

    .basket-container {
        position: relative;
        float: left;
        top: 0px;
    }

    #search_mini_form {
        padding: 0px !important;
    }

    .basket-section {
        position: relative;
        float: left;
        width: 100%;
        padding: 0px 15px;
    }

    .mini-cart-container .cart-drop-down {
        color: #222;
        background-color: #fff;
        float: right;
    }

    .mini-cart-container .cart-text {
        color: #fff;
        font-size: 20px;
        float: left;
        position: relative;
    }

    .header-container .t-right {
        text-align: center;
    }

    .mini-cart-container .cart-item-count {
        font-size: 18px;
        color: #fff;
        text-transform: lowercase;
        float: left;
        margin-left: 15px;
    }

    .mini-cart-container div {
        color: #fff;
        position: relative;
        display: block;
        width: auto;
        height: auto;
        font-style: italic;
    }

    .carousel-caption {
        display: none;
    }

    .light-grey {
        width: 60%;
    }

    .page-footer .light-grey {
        width: 100%;
    }
}

@media only screen and (max-width: 991px) {

    .logo-container {
        padding: 32px 0% 0px 0%;
    }

    .mini-cart-container .cart-text {
        display: block
    }
    #preemptive_stock_search_layer {
        width: 96% !important;
    }

    .navbar-toggle {
        margin-right: 30px;
    }

    .navbar-header {
        border-bottom: 2px solid #222;
    }

    .carousel .item {
        min-height: 10px !important;
    }

    .nav > li > a {
        width: 100%;
        padding: 20px 16px;
    }

    .dropdown-menu > li > a {
        /*color: #fff;*/
    }

    .product-view .product-img-box, .product-view .product-shop {
        width: 100%;
    }

    .cart .totals table th, .cart .totals table td {
        width: 100%;
    }

    .mini-cart-container .cart-text {
        font-size: 15px;
        display: none;
    }

    .mini-cart-container .cart-item-count {
        font-size: 15px;
    }
}

@media only screen and (min-width: 0px) {
    .logo-container {
        padding: 20px 0% 0px 0%;
    }
}
@media only screen and (min-width: 996px) {
    .logo-container {
        padding: 8px 0% 0px 0%;
    }
}
@media only screen and (min-width: 1199px) {
    .logo-container {
        padding: 0px 0% 0px 0%;
    }
}

@media only screen and (max-width: 1199px) {
    .mini-cart-container .cart-text {
        font-size: 15px;
    }
    .mini-cart-container .cart-item-count {
        font-size: 15px;
    }
}

@media only screen and (max-width: 600px) {
    .product-shop {
        width: 100%;
    }

    .products-list .product-image {
        width: 100%;
        text-align: center;
    }

    .available-now {
        margin-bottom: 10px;
        display: inline-block;
    }

    .compare_mini_wrapper {
        width: 100%;
    }

    .sorter .sort-by {
        float: right;
    }

    .view_compare_button {
        width: 100%;
    }

    .nav-container .clear_35px {
        display: none;
    }
}
